import request from '@/utils/request'

// 用户账单表列表
export function apiUserBillLists(params: any) {
    return request.get({ url: '/user_bill/userbill/lists', params })
}

// 添加用户账单表
export function apiUserBillAdd(params: any) {
    return request.post({ url: '/user_bill/userbill/add', params })
}

// 编辑用户账单表
export function apiUserBillEdit(params: any) {
    return request.post({ url: '/user_bill/userbill/edit', params })
}

// 删除用户账单表
export function apiUserBillDelete(params: any) {
    return request.post({ url: '/user_bill/userbill/delete', params })
}

// 用户账单表详情
export function apiUserBillDetail(params: any) {
    return request.get({ url: '/user_bill/userbill/detail', params })
}